U:RDoc::Attr[
iI"
messages:EFI""YARD::I18n::Messages#messages;FI"R;F:protectedo:RDoc::Markup::Document:@parts[o:RDoc::Markup::Paragraph;	[I"?@return [Hash{String=>Message}] the set of message objects;F:
@file0FI"lib/yard/i18n/messages.rb;F